#secondary img, article img, figure, img, img.wp-post-image {
    max-width: 100%;
    height: auto;
    }
    .card .card-title {
    margin-top: 5px;
    line-height: 1.25em;
    }
    .description span{ font-size: 14px; font-weight: 400;}
    .info-horizontal {
    text-align: left!important;
    max-width: 100% !important;
    }
    .idata_event_date:not(.date_for_content) {
    height: 80px;
    width: 60px;
    float: left;
    margin: 32px 0px 0 5px;
    -webkit-card-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.08);
    -moz-card-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.08);
    card-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.08);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    }
    .idata_event_date {
    position: relative;
    overflow: hidden;
    }
    .idata_event_date:not(.date_for_content) > span.idata_event_date_month {
    padding: 9px 0;background-color: #ffffff;    color: #282828;
    }
    .idata_event_date:not(.date_for_content) .idata_event_date_month {
    font-size: 28px;
    line-height: 38px;
    }
    .idata_event_date:not(.date_for_content) > span.idata_event_date_day {
    padding: 3px 0;    color: #ffffff;    background-color: #ff4d58;
    }
    .idata_event_date:not(.date_for_content) .idata_event_date_day {
    font-size: 12px;
    text-transform: uppercase;
    }
    .idata_event_date:not(.date_for_content) > span {
    display: block;
    width: 100%;
    text-align: center;
    }
    .info-horizontal .description {
    overflow: hidden;
    text-align: left;
    }
   .servicos-data svg.svg-shape {
   width: 100%;
   bottom: -20%;
   left: -10%;
   -webkit-transform: rotate(-10deg);
   transform: rotate(-10deg);
   position: absolute;
   z-index: -1;
   }
   .ug-processo-alerta {
   margin-left: 15px;
   font-weight: 500;
   font-size: 12px;
   display: block;
   }
   .alerta-dia {
   font-size: 12px;
   }
   .data-publicacao {
   font-size: 12px !important;
   margin-top: -15px;
   text-align: right;
   color: #e8124a !important;
   }
   .card-plain.info{max-width: 100%;}
   .avatar.info .icon.icon-circle {
   max-width: 70px;
   width: 68px;
   /* top: 0 !important; */
   height: 68px;}
   .avatar .img-icon-v2{    width: 40px !important;
   margin-top: 16px;}
   .media-body a,.media-heading a{color: #444;}
 
   .page-header {
   }
   .programas-home {
   }
   .card-idata {
   border-radius: 24px;
   background-color:
   #fff;
   padding: 32px;
   -webkit-transition: 300ms all cubic-bezier(.4,0,.2,1);
   transition: 300ms all cubic-bezier(.4,0,.2,1);
   margin-top: 30px;
   box-shadow: 0 8px 60px 0
   rgba(103,151,255,.11),0 12px 90px 0
   rgba(103,151,255,.11);
   }
   .card-idata-featured {
   background: -webkit-radial-gradient(top left,circle,#4a42ec 0%,#521d91 100%);
   background: radial-gradient(circle at top left,
   #4a42ec 0%,
   #521d91 100%);
   background-color: rgba(0, 0, 0, 0);
   background-color:
   #521d91;
   box-shadow: 0 48px 48px -32px
   rgba(23,16,159,.2),0 96px 96px -64px
   rgba(23,16,159,.4);
   margin-bottom: 64px;
   }
   .text-muted{text-align:center; display:block;}
   .media-heading {
   text-align: center;
   font-family: 'Baloo Thambi 2', cursive;
   font-weight: 700;
   padding-left: 25px;
   padding-right: 25px;
   }
   .media-body a {
   text-align: center !important;
   font-family: 'Baloo Thambi 2', cursive;
   font-size: 14px;
   color: #6d7c90 !important;
   font-weight: 500;
   }
   .icon-container {
   box-shadow: 0 4px 24px 0
   rgba(103,151,255,.1),0 12px 64px 0
   rgba(103,151,255,.1);
   border-radius: 100px;
   padding: 24px;
   }
   .media-body,.media-footer{padding: 10px;}
   .media-footer .description2 {
   text-align: justify !important;
   font-family: 'Baloo Thambi 2', cursive;
   font-size: 12px;
   color:
   #6d7c90 !important;
   font-weight: 500;
   margin-top: 10px;
   }
   .section {
   padding: 70px 0;
   position: relative;
   background:  #FFF0;
   }
   .img-aviso {
   width: 50px;
   margin-top: 10px !important;
   margin: 0 auto;
   margin-top: 0px;
   display: block;
   }
   .icon-container {
   box-shadow: 0 4px 24px 0
   rgba(103,151,255,.1),0 12px 64px 0
   rgba(103,151,255,.1);
   border-radius: 50%;
   padding: 15px;
   width: 100px;
   height: 100px;
   margin: 0 auto;
   margin-bottom: 0px;
   margin-bottom: 20px;
   }
   .servicos-data .info .info-title{font-family: 'Baloo Thambi 2', cursive;}
   .servicos-data .info .description{font-family: 'Baloo Thambi 2', cursive;}
   .alerta-licitacao::after {
   content: "";
   display: block;
   position: absolute;
   z-index: -1;
   width: 800px;
   height: 800px;
   border-radius: 2000px;
   background: -webkit-linear-gradient(330deg,rgba(255,74,158,0) 45%,rgba(255,74,158,.4) 100%);
   background: linear-gradient(120deg,
   rgba(255,74,158,0) 45%,
   rgba(255,74,158,.4) 100%);
   right: 40px;
   bottom: -10px;
   }
   .elevation-1,
   a .elevation-1-hover:hover {
   box-shadow: 0px 90px 160px 0px rgba(0,0,0,0.06);
   padding:32px 0 32px 0;
   min-height: 220px;
   }
   .elevation-2,
   a .elevation-2-hover:hover,
   a .elevation-1:hover {
   box-shadow:0 4px 24px 0 rgba(103,151,255,.1),0 12px 64px 0 rgba(103,151,255,.1);
   padding:32px 0 32px 0;
   min-height: 220px;
   }
   @keyframes blur-p-hover {
   0% {filter:blur(0px)}
   10% {filter:blur(2px)}
   20% {filter:blur(3px)}
   21%, 50%{filter:blur(5px)}
   60%{filter:blur(3px)}
   70%, 90% {filter:blur(2px)}
   100% {filter:blur(0px)}
   }
   @keyframes blur-title-hover {
      0% {filter:blur(0px)}
   10% {filter:blur(2px)}
   20% {filter:blur(3px)}
   21%, 50%{filter:blur(5px)}
   60%{filter:blur(3px)}
   70%, 90% {filter:blur(2px)}
   100% {filter:blur(0px)}
   }
   @keyframes link-a-hover-2{
   0%, 75% {opacity: 0;font-size:10px;}
   100% {opacity: 1; font-size:30px;}
   }
   .card-idata .btn-more{border: 2px solid; padding: 5px 20px; border-radius: 10px; font-size: 14px; background-color: #0ac5d4; color: white !important; border: none;}
   .servicos-data .card-idata:hover .icon{ animation: blur-title-hover .8s linear forwards;}
   .servicos-data .card-idata:hover .info-title,.servicos-data .card-idata:hover .description { animation: blur-p-hover .8s linear forwards;}
   .servicos-data .card-idata:hover .overlay{ animation: link-a-hover-2 .8s linear forwards;}
   .card-idata .overlay { position:absolute; height: 100%; width: 100%; top: 0; left: 0;
   display: flex; align-items: center; justify-content: center; font-size: 50px; font-weight: 300;
   color: #7272ff; opacity: 0; pointer-events: none; animation: link-a-normal-2 .8s linear forwards; z-index:1;}